std::piecewise_linear_distribution< _RealType >(3)

NAME
std::piecewise_linear_distribution< _RealType > -

SYNOPSIS

Detailed Description

  template<typename _RealType = double>class std::piecewise_linear_distribution< _RealType >
A piecewise_linear_distribution random number distribution. The formula for the piecewise linear probability mass function is

Definition at line 5750 of file random.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.